--- #
# deploy settings:

baseurl: './'
canonical_url: 'https://www.nutrauhealth.com'

sitename: nutrau
netname: peaceful-ride-008fd5
badgeid: 129fb99b-468b-4f18-9651-ffc4b4c0c2b2
dnsaccount: ursule

og_image: assets/img/preview.jpg

linkedin-url: https://twitter.com/nutra-u-health
twitter-url: https://twitter.com/nutrau
facebook-url: https://facebook.com/nutra-u-health
gitlab-url: https://gitlab.com/xn--iy8h/websites/nutrauhealth.com
github-url: https://gitlab.com/michel47
eot-url: https://duckduckgo.com/?q=%22Eco+Organic+Technologies%22+!g
drit-url: https://duckduckgo.com/?q=%22Doctor+I·T%22+!g

author: Dr.Col
#address: "Chemin Neuf 55, CH-1028 Preverenges, VD Switzerland"
email: Dr.Col@NutraUhealth.com
#phone: "+41 798668255"
author: Dr.Mik
address: "Chemin de La Chiesaz 8, CH-1024 Ecublens, VD Switzerland"
#email: Dr.Mik@NutraUhealth.com
phone: "+41 767609400"

# misc. setting
exclude:
 - "*~*"
 - Gemfile.lock
 - .gitignore

collections:
 new-u-ideas:
   output: true
 products:
   output: false
 news:
   permalink: /news/:slug/
   output: true

defaults:
  - scope:
      path: ""
      type: "authors"
    values:
      layout: "author"
  - scope:
      path: ""
      type: "posts"
    values:
      layout: "post"
      permalink: ":category/:name"
  - scope:
      path: ""
    values:
      layout: "page"
